This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 821070 - [abrt] kernel: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
[abrt] kernel: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x2...
Status: CLOSED DUPLICATE of bug 819601
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:13d61e078826e616c2beaafcbba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 14:20 EDT by Julian Tosh
Modified: 2012-05-11 16:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 16:17:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Julian Tosh 2012-05-11 14:20:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-1.fc16.x86_64 root=/dev/mapper/vg_powerball-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_powerball/lv_swap rd.luks.uuid=luks-ec0ade26-2057-4255-86b2-ab8e123aed07 rd.lvm.lv=vg_powerball/lv_root LANG=en_US.UTF-8
comment:        usually happens when browsing (through ssh -D to an external host)
kernel:         3.3.4-1.fc16.x86_64
reason:         WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
time:           Fri 11 May 2012 11:01:58 AM PDT

backtrace:
:WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
:Hardware name: VirtualBox
:NETDEV WATCHDOG: p2p1 (e1000): transmit queue 0 timed out
:Modules linked in: lp fuse vboxvideo(O) drm lockd vboxsf(O) ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_intel8x0 snd_ac97_codec ac97_bus joydev snd_seq snd_seq_device ppdev parport_pc snd_pcm vboxguest(O) e1000 i2c_piix4 parport snd_timer snd i2c_core soundcore snd_page_alloc microcode uinput sunrpc xts gf128mul dm_crypt [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper/2 Tainted: G           O 3.3.4-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8108dd98>] ? sched_clock_cpu+0xa8/0x110
: [<ffffffff81503c37>] dev_watchdog+0x257/0x260
: [<ffffffff8106710c>] run_timer_softirq+0x12c/0x3b0
: [<ffffffff812c9de4>] ? timerqueue_add+0x74/0xc0
: [<ffffffff815039e0>] ? qdisc_reset+0x50/0x50
: [<ffffffff8107db69>] ? enqueue_hrtimer+0x39/0xc0
: [<ffffffff810a5195>] ? ktime_get+0x65/0xe0
: [<ffffffff8105f0e8>] __do_softirq+0xb8/0x230
: [<ffffffff810ac2d4>] ? tick_program_event+0x24/0x30
: [<ffffffff815fd65c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f4fe>] irq_exit+0x9e/0xc0
: [<ffffffff815fdfae>] smp_apic_timer_interrupt+0x6e/0x99
: [<ffffffff815fcc5e>] apic_timer_interrupt+0x6e/0x80
: <EOI>  [<ffffffff8103dc96>] ? native_safe_halt+0x6/0x10
: [<ffffffff8101c9f3>] default_idle+0x53/0x1d0
: [<ffffffff81013239>] cpu_idle+0xd9/0x120
: [<ffffffff815e3cc2>] start_secondary+0x282/0x284

smolt_data:
:
:
:General
:=================================
:UUID: b1fa68cf-41d7-40e8-84ee-1e85fce28183
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6564.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500 CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3281
:System Memory: 2003
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_powerball-lv_root / ext4 4096 4096 6683510 5482320 5147268 1676080 1518648 1518648
:/dev/sda2 /boot ext4 1024 1024 508745 411666 386066 128016 127786 127786
:
Comment 1 Julian Tosh 2012-05-11 16:17:17 EDT

*** This bug has been marked as a duplicate of bug 819601 ***

Note You need to log in before you can comment on or make changes to this bug.